# Constitution

A constitution is a vehicle for outlining the limits and regulations of an organization, nation, or other group’s governance. It may be composed as a single, succinct document or comprised of a set of acts, treaties, and particular court cases. 

**Input:** A clear vision of the mission, purpose, and goals of an organization; an understanding of how the organization will function; a long-term conception of the organization

**Output:** A document defining the scope of the group, its structures, functions, and its eventual goals. Bylaws will define specific rules and regulations for the behaviors of the group.

## Background

Constitutions have a long history, with the oldest evidence dating back to a code of justice issued in modern-day Iraq circa 2300 BC. Well-known ancient codes of this nature include the code of Hammurabi of Babylonia, the Hittite code, and the oral codes of Athens.

Detailed modern, Western constitutions began with Oliver Cromwell’s Instrument of Government in England in the early 1650’s. Most of the original thirteen American colonies adopted their own constitutions, with Connecticut’s being the oldest known North American constitution.

## Feedback loops

### Sensitivities

Constitutions provide rules and checkpoints for an organization, keeping power structures under control. Many include division of powers into various branches. Some groups, though not all, have a legal body to interpret the constitution and declare when acts violate it.

### Oversights

Many constitutions are unchangeable, preventing members of the organization to update and modernize them. Additionally, many include a “state of emergency” provision that can be used to violate the normally implemented rules should the president decide to do so, allowing for an abuse of power. 

## Implementations

### Communities

Both nations and smaller local organizations use constitutions as a means of governance. School clubs, international groups, and nonprofit organizations all use constitutions to outline their purpose and keep mechanisms of power in check. 

### Tools

Many tools exist online to help groups write a constitution. A particularly useful document was created by the University of Southern Indiana, entitled “How to Write a Constitution and Bylaws.” It includes an outline for individuals to use as well as an in-depth explanation of the purpose of each feature.

## Further resources

Kerwin, C. M., & Furlong, S. R. (2018). Rulemaking: How government agencies write law and make policy. Cq Press.

Anckar, D. (2015). Prohibiting Amendment: the Use of Absolute Rigidity in the Constitutions of the Countries of the World. Perspectivas-Journal of Political Science, (14).
